elasticsearch_host: https://logging.stfc.skao.int
elasticsearch_port: 9200
elasticsearch_username: elastic
elasticsearch_password: "{{ _ | mandatory('`elasticsearch_password` definition is mandatory') }}"
